varying vec2 texC;
uniform vec2 pos;
uniform float sizeX;
uniform float sizeY;
void main()
{
	gl_Position = gl_Vertex;
	gl_Position.x*=sizeX;
	gl_Position.y*=sizeY;
	gl_Position.xy+=pos;
	texC = gl_Vertex.xy*0.5 +vec2(0.5);
	
}